body {
	background-color: #1b1b1b; 
}


h1 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #e7e7e7;
	text-align: center;
	font-size: 36px;
	font-weight: 300; 
}
p {
	font-family: 'Roboto Condensed', sans-serif;
	color: #e7e7e7;
	font-size: 18px;
	font-weight: 300; 
}

a, a:hover {
	text-decoration: none;
	color: #e7e7e7;
}

#presskit {
	margin-bottom: 32px;
	text-decoration: none;
	font-size: 12px;
	color: #e7e7e7;
}

.header {
	/*position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	vertical-align: middle;
*/
	margin-top:8px;
	margin-bottom: 20px;
}

#video {
	margin-top:6px;
	margin-bottom: 20px;
}

#itch {
	margin-bottom:16px;
}

#quotes {
	
}

#info {
	margin-top: 100px;
	margin-bottom: 30px;
}

.quote{
	font-style: italic;
}
.author {
	font-size: 14px;
	font-weight: bold;

}

.list-group-item {
	background-color: transparent !important;
	border: 0;
}

#wrapper {
    width:600px; 
    margin:0 auto; /*centers the div horizontally in all browsers (except IE)*/
    background:#fff; 
    text-align:left; /*resets text alignment from body tag */
    border:1px solid #ccc;
    border-top:none; 
    padding:25px; 
    /*Let's add some CSS3 styles, these will degrade gracefully in older browser and IE*/
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px; 
    box-shadow:0 0 5px #ccc;
    -moz-box-shadow:0 0 5px #ccc;
    -webkit-box-shadow:0 0 5px #ccc;
}

#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background:url(images/overlay.png) repeat; 
    text-align:center;
}

#lightbox p {
    text-align:right; 
    color:#fff; 
    margin-right:20px; 
    font-size:12px; 
}

#lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
}